### Enumeration

# Dex BlockKind

#### Declaration

    enum Dex.BlockKind

#### Description

No description available.

#### Members

`DEX_BLOCK_KIND_THEN`

  No description available.

  - Value: `1`
  - Available since: 1
`DEX_BLOCK_KIND_CATCH`

  No description available.

  - Value: `2`
  - Available since: 1
`DEX_BLOCK_KIND_FINALLY`

  No description available.

  - Value: `3`
  - Available since: 1